Subject: Re: F-14 group build entries
From: "Steve Bamford" <[email-masked]>
To: "Darren Roberts" <[email-masked]>
Date: Tue, 18 Jun 2002 02:46:47 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Darren Roberts 
  To: [email-masked] 
  Sent: Friday, May 17, 2002 2:38 PM
  Subject: F-14 group build entries

  Hi Steve

      Here's some shots of my 2 F-14's that I built for the group build. I'm going to send the pictures in two emails, since my server can't handle it in one fell swoop.

  I love seeing F-14's come up on ARC's daily updates, since it ranks as one of my favorite aircraft. When the group build came up, I figured I might as well enter the fray. I decided to build both the Academy and the Monogram Tomcats, putting one in overall gull gray and the other in TPS. I won't go into great detail about the basics of each kit, but I will cover some of the things I did. The first project was the Academy kit. I used the True Details set to replace the kit cockpit, which isn't all that bad. Although it's designed for the Monogram F-14, it fits quite nicely into the Academy kit with a little work. After finishing construction, I got to my favorite part of building a model...the painting. I used MM Acryl paints, since I like the way they go down on the plastic. I especially like their non-toxic properties. I won't go into depth on the weathering, but look for an upcoming article in a modeling magazine in the next few months that details what I did. The decals are from Aeromaster for VF-211 Checkmates. I didn't quite agree with the time frame and colors that the instructions called out for, which stated that the a/c was from 1982 and was overall gull gray. The markings they provide on the sheet are from after VF-24 disestablished and VF-211 took over the checkmark on the tail. That would be about 1995 or so. I also saw this particular aircraft at an airshow, and it was in the TPS. Another thing I added was the FOD covers. I used a vinyl material similar to what the Black Magic masks are made of. You can find it at a company that makes signs for windows. It comes in a variety of colors, and when dull coated, takes on a very realistic look. 

  The second project was Monogram's F-14. Every so often I have a moment of insanity when I begin to scribe a model, and when I come to my senses, it's too late. I've already started! That was the case here. It was good practice, though. Again, I won't go into detail about the building process. Everything was built box stock except for the panel lines and FOD covers, which I've already covered (no pun intended!). I used MM Acryl paint and CAM decals, which are for VF-33 Starfighters. I did some work to the markings, since I wanted an all-black tail. I cut strips of yellow decal film to make the AB on the inside of the tail, and used a star from a US National Insignia to fill in the star on the tail. The markings on the FOD covers are slightly fictitious, but that's what modeling is all about. This the first a/c in a series of models with black tails. My goal is to build all of the different manufacturers F-14's in 1/48, and put them all in black tails. Let's see, that's one down and 5 to go.